upgrade chef ulimit cookbook

Description

Karamel's needs to upgrade its version of chef-dk and the ulimit cookbook needs to be updated, as it only works with chef version 12 or less. Update ulimit to work with chef > 12.

Assignee

Jim Dowling

Reporter

Jim Dowling

Labels

None

Fix versions

Priority

Low
Configure